E-Arogya - Bug #691
[User Mgmt] Api Integration for User master Group screen
21/06/2024 11:01 AM - Uma Maheswarachari Melpati

Status: In Progress Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 36:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[User Mgmt] Api Integration for User master Group screen

History

#1 - 20/06/2024 10:32 PM - Kranti Boddu

- Status changed from New to In Progress

19/04/2025
